


\chapter{Introduction}
Outline the context of the thesis, i.e. recent developments, societal challenges, industrial requirements, role of the human ...

\section{Motivation}
Concrete problem(s) / issue(s) to be solved


Sample reference~\cite{Weng98}.\\
\includegraphics[width=0.2\textwidth]{acis}
\newpage

\section{Thesis Goals}
Research question / concrete task / possibly concrete requirements

\blankpage
